@charset "utf-8";
/* CSS Document */

@media (min-width: 1328px) {
  .container {
    max-width: 1304px;
  }
}
/*@media (min-width: 1260px) {
  .container {
    width: 1230px;
  }
}*/

@media only screen and (max-width: 1419px) {
	
/*.ourprojects_block{margin-top:0px;}
.ourprojects_block:hover{transform:translate(0, 0);}*/
 
}
@media only screen and (max-width: 1399px) {
	
/*header nav{padding:0px 15px;}	
header nav ul{gap:20px;}
header nav ul li{font-size:15px;}*/	
	
}

@media only screen and (max-width: 1327px) {

/*.header_bottom_area{flex-wrap: wrap;}
.header_button_area{width: 100%; justify-content: center; margin-top: 20px;}*/
.logo{width:200px;}
header nav ul{gap:20px;}

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1199px) {
	
#site-header{position:static;}
.header_gap{display:none;}	
.header_button_area{padding-right:40px;}

.focusedexpertise_blockarea{display:none;}
.focusedexpertise_r_blockarea{display:block;}
	
.footer_top {flex-wrap: wrap;}	
.footer_area_block:first-child {width: 50%;}
.footer_area_block:nth-child(2) {width: 50%;}
.footer_area_block:nth-child(3) {width: 100%;}

.contact_area{flex-direction:column; gap:20px; margin-bottom:30px;}
.contact_left{width:100%;}
.contact_right{width:100%; padding:20px 15px;}

.resourcesdetail_area{flex-direction:column;}
.resourcesdetail_left{width:100%;}
.resourcesdetail_right{width:100%;}

.about1_blockarea{flex-direction:column; gap:30px;}
.about2_section{background:linear-gradient(to bottom,  rgba(9,31,91,1) 0%,rgba(19,67,193,1) 100%); color:#FFF;}
.about2_area{flex-direction:column; gap:40px;}
.about_blockarea{flex-direction:column; gap:30px;}

.success_section{padding:70px 0px 177px 0px; background:#c6e3f5;}
.success_content{max-width:630px; height:inherit;}

.services_area{gap:24px;}
	
}

@media only screen and (max-width: 991px) {
		
.header_bottom_area {flex-direction: column; gap: 10px;}
.header_bottom {padding: 20px 0px;}
.header_button_area{padding-right:0px;}
.header_button {font-size: 18px;}

.home_about_area{display:flex; flex-wrap:wrap;}
.home_about_left{flex: auto;}
.home_about_right{flex: auto; padding:20px 0px 0px 0px;}

.focusedexpertise_top{padding-bottom:15px;}

.footer_transform {font-size: 40px;}
.footer_transform span {font-size: inherit;}

.transformaxis2_section{padding:40px 0px;}
.transformaxis2_blockarea{flex-direction:column; gap:30px; margin-bottom:30px;}

.transformaxis3_section{padding:0px 0px 40px 0px;}
.transformaxis4_section{padding:40px 0px;}
.transformaxis4_block{padding:15px;}
.transformaxis5_section{padding:40px 0px;}
.transformaxis5_block{padding:20px 15px; min-height:inherit;}
.transformaxis6_section{padding:40px 0px; background:linear-gradient(to right, rgba(244,248,251,1) 0%,rgba(210,239,255,1) 50%,rgba(244,248,251,1) 100%);}
.transformaxis6_area{gap:30px; flex-direction:column;}
.transformaxis_button_area{margin-top:30px;}

}

@media only screen and (max-width: 768px) {

/*.header_top{display:none;}*/
.header_top{font-size:14px;}
.header_top_block img, 
.header_top_block i{margin:0px 5px 0px 0px;}
.header_top_block{padding:0px 8px;}
.header_bottom{padding:10px 0px;}

/*.heading {font-size: 40px;}*/	
	
.header_button img {display: none;}	

.home_about_section {padding:40px 0px;}
.home_about_heading {font-size: 40px;}

.ourservices_section {padding: 40px 0px;}

.whyglobalparadigm_section {padding: 40px 0px;}
.whyglobalparadigm_section .heading {padding-bottom: 30px;}

.focusedexpertise_section {padding: 40px 0px;}

.emergency_section {padding: 40px 0px;}
.emergency_heading {font-size: 40px;}

.testimonial_section {padding: 40px 0px;}
.testimonial_block {padding: 30px 15px; height:100%;}

/*.ourpartners_block_area {flex-wrap: wrap;}
.ourpartners_block {width: 45%;}*/

.getintouch_section{padding:40px 0px;}
/*.getintouch_area { padding-bottom: 50px;}*/

.footer_transform {font-size: 25px;}
 
.footer_area_block:first-child {width: 100%;}
.footer_area_block:nth-child(2) {width: 100%;}

.inner_area{padding:40px 0px;}
/*.inner_banner{min-height:220px;}*/
.inner_banner_cover{min-height:220px;}

.transformaxis2_heading{font-size:30px;}

.transformaxis_button a{padding:0px 10px;}

.transformaxis4_block_inner{padding-left:0px;}
.transformaxis4_block_inner img{float:none; margin:0px 0px 15px 0px;}

.transformaxis7_section{padding:40px 0px;}
.transformaxis7_style1{font-size:35px;}
.transformaxis7_style2{font-size:20px;}

.faq_block{padding:20px 15px;}
.faq_block_heading{font-size:20px;}

.contact_area{padding:20px 15px;}
.contact_left_heading{font-size:25px;}
.contact_area_block{padding:15px 10px 15px 70px;}
.contact_right_heading{font-size:30px;}

.trends_bottom{flex-direction:column; gap:20px;}

.about1_section{padding:40px 0px;}
.about2_section{padding:40px 0px;}

.mission_top_section{padding:10px 0px 40px 0px;}
.mission_top_block{padding:15px;}
.ourvalues_section{padding:40px 0px;}
.ourvalues_block{padding:15px;}
.success_section{padding:40px 0px 147px 0px;}

.resourcesdetail_section{padding-bottom:147px;}
.resources_section{padding-bottom:147px;}
.inner_section{padding-bottom:147px;}
.industryhealthcare_section{padding:0px 0px 147px 0px;}
.transformaxis7_section{padding:70px 0px 147px 0px;}
.getintouch_section{padding:60px 0px 147px 0px;}

.services_area .heading1{font-size:25px;}

}

@media only screen and (max-width: 599px) {
	
}

@media only screen and (max-width: 499px) {


}